/* Laabels */
.card-info {
    background: #fefefe;
    border: 1px solid #8a8a8a;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
    margin: 0.5rem 0;
    /*overflow: hidden;*/
    border-radius: 5px;
    margin-left: 0.1rem;
    margin-right: 0.1rem;
    position: relative;
    /*float:right;*/
}

.card-info .card-info-label {
    border-color: transparent #8a8a8a transparent transparent;
    border-color: rgba(255, 255, 255, 0) #8a8a8a rgba(255, 255, 255, 0) rgba(255, 255, 255, 0);
    position: absolute;
    /*float: right;*/
}

.card-info .card-info-label-bundle {
    border-color: transparent #8a8a8a transparent transparent;
    border-color: rgba(255, 255, 255, 0) #8a8a8a rgba(255, 255, 255, 0) rgba(255, 255, 255, 0);
    position: absolute;
    /*float: right;*/
}

.card-info.primary {
    border-color: #1779ba;

}

.card-info.primary .card-info-label {
    border-color: transparent #ed724b transparent transparent;
    border-color: rgba(255, 255, 255, 0) #ed724b rgba(255, 255, 255, 0) rgba(255, 255, 255, 0);
}

.card-info.primary .card-info-label-bundle {
    border-color: transparent #25c797 transparent transparent;
    border-color: rgba(255, 255, 255, 0) #25c797 rgba(255, 255, 255, 0) rgba(255, 255, 255, 0);
}

.card-info.secondary {
    border-color: #767676;
}

.card-info.secondary .card-info-label {
    border-color: transparent #767676 transparent transparent;
    border-color: rgba(255, 255, 255, 0) #767676 rgba(255, 255, 255, 0) rgba(255, 255, 255, 0);
}

.card-info.info {
    border-color: #37a0e6;
}

.card-info.info .card-info-label {
    border-color: transparent #37a0e6 transparent transparent;
    border-color: rgba(255, 255, 255, 0) #37a0e6 rgba(255, 255, 255, 0) rgba(255, 255, 255, 0);
}

.card-info.alert {
    border-color: #cc4b37;
}

.card-info.alert .card-info-label {
    border-color: transparent #cc4b37 transparent transparent;
    border-color: rgba(255, 255, 255, 0) #cc4b37 rgba(255, 255, 255, 0) rgba(255, 255, 255, 0);
}

.card-info.success {
    border-color: #3adb76;
}

.card-info.success .card-info-label {
    border-color: transparent #3adb76 transparent transparent;
    border-color: rgba(255, 255, 255, 0) #3adb76 rgba(255, 255, 255, 0) rgba(255, 255, 255, 0);
}

.card-info.success .card-info-label-bundle {
    border-color: transparent #3adb76 transparent transparent;
    border-color: rgba(255, 255, 255, 0) #3adb76 rgba(255, 255, 255, 0) rgba(255, 255, 255, 0);
}

.card-info.warning {
    border-color: #ffae00;
}

.card-info.warning .card-info-label {
    border-color: transparent #ffae00 transparent transparent;
    border-color: rgba(255, 255, 255, 0) #ffae00 rgba(255, 255, 255, 0) rgba(255, 255, 255, 0);
}

.card-info .card-info-label {
    border-style: solid;
    border-width: 0 4.375rem 2.5rem 0;
    float: right;
    height: 0px;
    width: 100%;
    -webkit-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
}

.card-info .card-info-label-bundle {
    border-style: solid;
    border-width: 2.5rem 4.375rem 0 0;
    float: right;
    height: 0px;
    width: 100%;
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

.card-info .card-info-content {
    padding: 0.5rem 0.5rem 0.875rem;
}

.card-info .card-info-label-text {
    color: #ffffff;
    font-size: 0.75rem;
    font-weight: bold;
    position: relative;
    left: 13.4rem;
    top: 3.1rem;
    white-space: nowrap;
    -webkit-transform: rotate(30deg);
    -ms-transform: rotate(30deg);
    transform: rotate(30deg);
}

.card-info .card-info-label-text-bundle {
    color: #ffffff;
    font-size: 0.75rem;
    font-weight: bold;
    position: relative;
    left: 4.7rem;
    top: 0.8rem;
    white-space: nowrap;
    -webkit-transform: rotate(-210deg);
    -ms-transform: rotate(-210deg);
    transform: rotate(-210deg);
}

/* Laabels */

/*ribbon 2 */
.wrapper {
    margin: 50px auto;
    width: 280px;
    height: auto;
    background: white;
    border-radius: 10px;
    -webkit-box-shadow: 0px 0px 8px rgba(0,0,0,0.3);
    -moz-box-shadow:    0px 0px 8px rgba(0,0,0,0.3);
    box-shadow:         0px 0px 8px rgba(0,0,0,0.3);
    position: relative;
    z-index: 90;
}

.ribbon-wrapper-green {
    width: 85px;
    height: 88px;
    overflow: hidden;
    position: absolute;
    top: -3px;
    right: -3px;
}

.ribbon-green {
    font: bold 15px Sans-Serif;
    color: #333;
    text-align: center;
    text-shadow: rgba(255,255,255,0.5) 0px 1px 0px;
    -webkit-transform: rotate(45deg);
    -moz-transform:    rotate(45deg);
    -ms-transform:     rotate(45deg);
    -o-transform:      rotate(45deg);
    position: relative;
    padding: 7px 0;
    left: -5px;
    top: 15px;
    width: 120px;
    background-color: #BFDC7A;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#BFDC7A), to(#8EBF45));
    background-image: -webkit-linear-gradient(top, #BFDC7A, #8EBF45);
    background-image:    -moz-linear-gradient(top, #BFDC7A, #8EBF45);
    background-image:     -ms-linear-gradient(top, #BFDC7A, #8EBF45);
    background-image:      -o-linear-gradient(top, #BFDC7A, #8EBF45);
    color: #6a6340;
    -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
    -moz-box-shadow:    0px 0px 3px rgba(0,0,0,0.3);
    box-shadow:         0px 0px 3px rgba(0,0,0,0.3);
}

.ribbon-green:before, .ribbon-green:after {
    content: "";
    border-top:   3px solid #6e8900;
    border-left:  3px solid transparent;
    border-right: 3px solid transparent;
    position:absolute;
    bottom: -3px;
}

.ribbon-green:before {
    left: 0;
}
.ribbon-green:after {
    right: 0;
}​
/* ribbon 2*/

/* ribbon 3*/
 .ribbon {
     font-size: 16px !important;
     /* This ribbon is based on a 16px font side and a 24px vertical rhythm. I've used em's to position each element for scalability. If you want to use a different font size you may have to play with the position of the ribbon elements */

     width: 50%;

     position: relative;
     background: #ba89b6;
     color: #fff;
     text-align: center;
     padding: 1em 2em; /* Adjust to suit */
     margin: 2em auto 3em; /* Based on 24px vertical rhythm. 48px bottom margin - normally 24 but the ribbon 'graphics' take up 24px themselves so we double it. */
 }
.ribbon:before, .ribbon:after {
    content: "";
    position: absolute;
    display: block;
    bottom: -1em;
    border: 1.5em solid #986794;
    z-index: -1;
}
.ribbon:before {
    left: -2em;
    border-right-width: 1.5em;
    border-left-color: transparent;
}
.ribbon:after {
    right: -2em;
    border-left-width: 1.5em;
    border-right-color: transparent;
}
.ribbon .ribbon-content:before, .ribbon .ribbon-content:after {
    content: "";
    position: absolute;
    display: block;
    border-style: solid;
    border-color: #804f7c transparent transparent transparent;
    bottom: -1em;
}
.ribbon .ribbon-content:before {
    left: 0;
    border-width: 1em 0 0 1em;
}
.ribbon .ribbon-content:after {
    right: 0;
    border-width: 1em 1em 0 0;
}

/* ribbon 3*/